<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.11.0.2" displayName="6.11.0.2" hidden="false" webTemplate="CMSPUBLISHING#0">

  <!-- Display Templates -->
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Display Templates/Search/Item_ConcernNews.html" replaceVariables="false" scope="Site" />

</Template>
